﻿@model IEnumerable<laboratoire1.Cour>


<h1>Liste des cours pour</h1>
@{
    //List<Cour> ls = new List<Cour>();
    //ls = Model.ToList();
    foreach (Cour element in ViewBag.data)
    {
    <div>


        <hr />
        <dl class="dl-horizontal">
            <dt>
                @( element.nom)
            </dt>

            <dd>
                @( element.nom)
            </dd>

            <dt>
                @( element.description)
            </dt>

            <dd>
                @( element.description)
            </dd>

        </dl>
        @Html.ActionLink("Accéder au cours", "detailCours", element, new { @class = "btn btn-success btn-lg" })

    </div>
    }
}
